{
	"type": "search-alias",
	"name": "products_search",
	"indexes": [
		{
			"collection": "product",
			"index": "name_ru"
		},
		{
			"collection": "product",
			"index": "description_ru"
		},
		{
			"collection": "product",
			"index": "compatibility_ru"
		}
	],
	"id": "1368785",
	"globallyUniqueId": "hB561949FBEF8/1368785"
}
